GRPC Core 0.10.0.0

- Main Page
- Data Structures
- Files

- Data Structures
- Data Structure Index
- Data Fields

All Data Structures Files Functions Variables Typedefs Enumerations Enumerator Macros Pages
Data Fields
grpc_httpcli_request Struct Reference

`#include <httpcli.h>`

## Data Fields
char * | host
char * | path
size_t | hdr_count
grpc_httpcli_header * | hdrs
int | use_ssl

## Field Documentation

size_t grpc_httpcli_request::hdr_count

grpc_httpcli_header* grpc_httpcli_request::hdrs

char* grpc_httpcli_request::host

char* grpc_httpcli_request::path

int grpc_httpcli_request::use_ssl

The documentation for this struct was generated from the following file:

- src/core/httpcli/httpcli.h